View Issue Details

IDProjectCategoryView StatusLast Update
0000008ScribusWebsitepublic2008-02-08 16:53
Reportercbradney Assigned Toplinnell 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.1.3 
Target VersionFixed in Version 
Summary0000008: Create and put online new Scribus main website
DescriptionUse PostNuke to create a new, easier to manage main website for Scribus.
TagsNo tags attached.
Patch

Activities

cbradney

2003-11-19 16:33

administrator   ~0000001

Links (60+) have been entered by Peter and Craig

cbradney

2003-11-19 16:34

administrator   ~0000002

Need to finalise colour scheme

plinnell

2003-11-29 03:44

viewer   ~0000036

Stick a fork in it. Its done.

Issue History

Date Modified Username Field Change
2003-11-19 16:32 cbradney New Issue
2003-11-19 16:33 cbradney Note Added: 0000001
2003-11-19 16:33 cbradney Assigned To => plinnell
2003-11-19 16:33 cbradney Status new => assigned
2003-11-19 16:34 cbradney Note Added: 0000002
2003-11-19 16:37 cbradney Product Version => 1.1.3
2003-11-20 00:03 plinnell Priority normal => high
2003-11-20 00:03 plinnell Projection none => major rework
2003-11-20 00:03 plinnell ETA none => < 1 month
2003-11-29 03:44 plinnell Status assigned => closed
2003-11-29 03:44 plinnell Note Added: 0000036
2008-02-08 16:52 christoph_s Status closed => resolved
2008-02-08 16:52 christoph_s Resolution open => fixed
2008-02-08 16:53 christoph_s Status resolved => closed